astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Models and Fitting (`astropy.modeling`) »
- Pix2Sky_Mercator

# Pix2Sky_Mercator

class `astropy.modeling.projections.``Pix2Sky_Mercator`

  Bases: `astropy.modeling.projections.Pix2SkyProjection`, `astropy.modeling.projections.Cylindrical`

  Mercator - pixel to sky.

  Corresponds to the `MER` projection in FITS WCS.

  \phi &= x \\ \theta &= 2 \tan^{-1}\left(e^{y \pi / 180^{\circ}}\right)-90^{\circ}

  Methods Summary

  `evaluate`(x, y) |

  Methods Documentation

  classmethod `evaluate`(x, y)